Межсайтовый скриптинг в CommerceSQL Shopping Cart

Дата публикации:
19.12.2005
Всего просмотров:
1147
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
CommerceSQL Shopping Cart 1.x
Уязвимые версии: CommerceSQL Shopping Cart 1.0 и более ранние версии

Описание:
Удаленный пользователь может произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "keywords" в модуле Quick Find. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный HTML код в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.clickcartpro.com

Решение: Способов устранения уязвимости не существует в настоящее время.

Источник:

Ссылки: CommerceSQL XSS vuln.

или введите имя

CAPTCHA